<configs>
    <insertBefore xpath="/lootcontainers/lootgroup[@name='groupQuestChallenge']">
	<lootgroup name="MustangDMSgroup">
		<item name="vehicleMustangDMSchassis"/>
		<item name="vehicleMustangDMSaccessories"/>
	</lootgroup>	
    </insertBefore>
    <append xpath="/lootcontainers/lootgroup[@name='vehicleParts']">
		<item group="MustangDMSgroup" loot_prob_template="probTemplate0.45"/>
    </append>	
</configs>